Support » Fixing WordPress » Media Uploader and ImageMagick

  • ZohraS

    (@zohras)


    Hi,
    I installed WP 3.5 on my localhost using XAMPP. I have a ton of WP sites on my localhost, mostly 3.4.2s. I also have ImageMagick installed on here, and the WP 3.5’s media upload just fails, giving me an HTTP error.
    Is there a specific version ImageMagick needs to be to work with this new WP version? The version I have is from september 2012. Is there any way to force WP to use GD and ignore imagemagick? Thanks for any info!

  • The topic ‘Media Uploader and ImageMagick’ is closed to new replies.